> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Authorize OAuth Client

> A `GET` to the `/auth/authorize` endpoint starts an OAuth authorization request for a registered client.



## OpenAPI

````yaml get /v3/auth/authorize
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/auth/authorize:
    get:
      tags:
        - O Auth Authorization
      summary: Authorize OAuth Client
      description: >-
        A `GET` to the `/auth/authorize` endpoint starts an OAuth authorization
        request for a registered client.
      operationId: passport.authorizations.authorize
      parameters:
        - name: resource
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object

````